@CHARSET "UTF-8";
#header{width:100%;   text-align:center; padding-top:5px; background:#fff; font-weight:bold; padding-bottom:5px; line-height:44px; font:bold 20px/44px "微软雅黑"; color:#434343; position:relative;  border-bottom:1px solid #bebebe;}
.header_left{width:74px; height:34px; background:url(../../images/abc.png) center 10px no-repeat; background-size:26px 24px; position:absolute; left:0; top:0;  margin-top:5px;}
.header_right{width:74px; height:34px; background:url(../../images/13.png) center 10px no-repeat; position:absolute; right:0; top:0; background-size:26px 21px; margin-top:5px;}
/*header css style*/

 
#nav{text-align: left;
width: 100%;
padding: 5px 0 5px 0px;
background: #e33b3d;
display: -webkit-box;}
#nav li{height: 28px;
line-height: 28px;
font: 100 14px/28px '微软雅黑';
-webkit-box-flex: 1;}
#nav li a{display:block; color:#fff; width:100%; font-weight:bold;}

 
 /*banner css style*/
.out_b{overflow:hidden; margin:0 auto; width:320px; padding-top:10px; padding-bottom:10px;}
.slide {position : relative; height:150px; overflow:hidden; width:320px; overflow:hidden; margin:0 auto;}
.slide .content{height:320px; -webkit-transform-style: preserve-3d;-webkit-backface-visibility: hidden;}
.slide a {display:inline-block; float:left; width:320px; height:150px; }
.slide a img{width:320px;}
.slide .mark {width: 100%; position: absolute;height: 3px; bottom: 0; background-color: rgba(51,51,51,0.5); -webkit-transform: translate3d(0,0,0); display: -webkit-box;} 
.slide .mark li {display: block; -webkit-box-flex: 1; height: 100%; overflow: hidden;}
.slide .mark li.active { background-color:#25a4bb;}

 /*product css style*/
 
.products{position:relative; width:99.5%; margin:0 auto;margin-top:10px; background:#fff;}
.contentss{padding:10px; line-height:25px; text-align:left; text-indent:25px;}
.ee{padding-left:20px; font-family:"微软雅黑";}
.products_title{background:url(../../images/eef.jpg) 18px center no-repeat #fff; background-size:2px 22px; text-align:left; padding-left:30px; border-bottom:1px solid #d5d5d5;  font:400 14px/40px "微软雅黑"; height:40px; width:100%;  border-bottom:1px solid #d5d5d5;}
.products ul{padding-bottom:5px; text-align:left !important;}
.products ul li{display: inline-block;margin-top: 15px;text-align: center;overflow: hidden; width:49.0%; padding:5px;}
.products ul li a{display: inline-block;overflow: hidden;border: 1px solid #fff;box-shadow: 3px 3px 5px #aaa; width:100%;}
.products ul li a img{display: block;width:100%;height: auto;vertical-align: middle;}
.products ul li  h3{display: block;width:100%;line-height: 30px;height: 30px;overflow: hidden;text-align: center;background: #eee;}


 /* news css style*/
.news{position:relative; width:99.5%; margin:0 auto;margin-top:10px; background:#fff;}
.news_title{background:url(../../images/eef.jpg) 18px center no-repeat #fff; background-size:2px 22px; text-align:left; padding-left:30px; border-bottom:1px solid #d5d5d5;  font:400 14px/40px "微软雅黑"; height:40px; width:100%;  border-bottom:1px solid #d5d5d5;}
.news ul{}
.news ul li{height:35px; line-height:35px; border-bottom:1px solid #d3d3d3; background:url(../../images/dd1.jpg) 95% center no-repeat; background-size:20px 20px;}
.news ul li a{font:400 12px/35px "微软雅黑"; padding-left:28px; text-align:left; display:block;}

/* product_cate css style*/
.product_cate{width:99.5%; margin:0 auto;margin-top:20px;}
.product_cate_title{background:url(../../images/eef.jpg) 18px center no-repeat #fff; background-size:2px 22px; text-align:left; padding-left:30px; border-bottom:1px solid #d5d5d5;  font:400 16px/40px "微软雅黑"; height:40px; width:100%;  border-bottom:1px solid #d5d5d5;}
.product_cate ul{}
.product_cate ul li{height:35px; line-height:35px; border-bottom:1px solid #d3d3d3; background:url(../../images/abcd.png) 95% center no-repeat; background-size:20px 20px;}
.product_cate ul li a{font:400 12px/35px "微软雅黑"; padding-left:20px; text-align:left; display:block;}
 
/* footer css style*/
.distraction{height:58px; width:100%;}
/*.footer{background:#303030; display:-webkit-box; width:100%; margin-top:6px; background-size:9px 128px; position: fixed; z-index: 110;bottom: 0;left: 0;}
.footer a{-webkit-box-flex: 1;display: -webkit-box; color:#fff;}
.footer span{width:74px; display:block; margin:0 auto; text-align:right; font:400 16px/35px "微软雅黑"; color:#fff; height:35px;}
.footer span.span1{background:url(../../images/a1.png) 10px 6px no-repeat; background-size:23px 27px;}
.footer span.span2{background:url(../../images/a2.png) 10px 4px no-repeat; background-size:23px 27px;}
.footer span.span3{background:url(../../images/a3.png) 10px 6px no-repeat; background-size:23px 27px;}
.footer span.span0{background:url(../../images/icon.png) 10px -75px no-repeat; background-size:110px 385px;}
 
*/

 
/*share css style*/
#mobile_share{position:fixed;right:0;bottom:90px;
width: 123px;z-index: 99999;background: #fff;padding: 0;overflow: hidden;-webkit-transition: all 0.3s ease-in-out;  transition: all 0.3s ease-in-out;-webkit-transform: translateX(100%);}
#mobile_share h2.title{text-align:center;line-height:30px;height:30px;background: #717577;color: #fff;font-size:14px;}
#mobile_share .share_item{padding: 8px;background: #fff;border: 1px solid #f1f1f1;}
#mobile_share .share_item li{display: block;overflow:hidden;margin: 8px 0;border-bottom: 1px solid #f1f1f1;padding-bottom: 8px;}
.share-link {display: block;margin:0 auto;width: 105px;overflow: hidden;line-height: 32px;font-size: 12px;padding-left: inherit;}
.share-link i{background: url(../../images/share_icon.png) no-repeat;background-size: 200px 32px;width:32px;height:32px;display: block;margin-right: 20px;float: left;}
.share-link span{display:inline-block;}
.share-weibo i{background-position:0 0;}
.share-renren i{background-position:-42px 0;}
.share-douban i{background-position:-84px 0;}
.share-qweibo i{background-position:-126px 0;}
.share-qzone i{background-position:-168px 0;}
body{width:100%; height:100%; overflow-x:hidden; position:relative;}





/*zm140*/

/* 头部 */
.mob-head {
  background: #9b2c2c;
  padding: 10px 0;
  position: relative;
}

.mob-head .logo {
  padding: 0 110px 0 15px;
}

.mob-head .logo img {
  max-width: 100%;
}

.mob-head .head-btn {
  position: absolute;
  right: 15px;
  height: 26px;
  top: calc(50% - 18px);
  font-size: 0;
}

.mob-head .head-btn img{
  width: 100%;
}

.mob-head .head-btn a {
  display: inline-block;
  vertical-align: middle;
  width: 30px;
  line-height: 26px;
  text-align: center;
}

.mob-head .head-btn a .iconfont {
  font-size: 20px;
  vertical-align: middle;
}

.mob-head .head-btn a .icon-sousuo {
  font-size: 25px;
}

.mob-head .head-btn .search-btn {
  border-right: 1px solid #aaaaaa;
  margin-right: 10px;
  width: 40px;
}



/* 导航样式 */
.mob-nav {
  z-index: 9999;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: #9b2c2c;
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
  opacity: 0;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}

.mob-nav .close-btn {
  text-align: right;
  padding: 15px 15px 0 0;
}

.mob-nav .close-btn .iconfont {
  font-size: 30px;
  color: #fff;
}

.mob-nav li a {
  display: block;
  text-align: center;
  line-height: 40px;
  font-size: 14px;
  color: #fff;
}



.mob-nav li:not(:last-child) {
  border-bottom: 1px solid #fff;
}

.mob-nav.active {
  -webkit-transform: translateX(0);
          transform: translateX(0);
  opacity: 1;
}




.mob-banner .slick-dots {
  position: absolute;
  z-index: 99;
  left: 0;
  width: 100%;
  bottom: 20px;
  text-align: center;
  font-size: 0;
}

.mob-banner .slick-dots li {
  display: inline-block;
  width: 10px;
  height: 10px;
  background: #252525;
  margin: 0 6px;
}

.mob-banner .slick-dots li button {
  display: none;
}

.mob-banner .slick-dots li.slick-active {
  background: #9b2c2c;
}

.mob-banner img{width:100%;display:block;}



.vn96{
  width: 96%;
  margin: 0 auto;
}
.sample-product{
  margin-top: 20px;
}
.sample-title .xian{
  width: 100px;
  height: 1px;
  background: #cccccc;
  margin: 0 auto;
}
.sample-title h3{
  font-size: 26px;
  color: #333333;
  line-height: 26px;
  margin-top: 8px;
  text-align: center;font-weight:normal;
}
.sample-title span{
  display: block;
  font-size: 12px;
  color: #999999;
  text-align: center;
  text-transform: uppercase;
  margin-top: 8px;
}

.list1{
  margin-top: 10px;
}

.list1 li img{
  width: 100%;
}
.list1 li h3{
  text-align: center;
  font-size: 17px;
  color: #333333;
  line-height: 40px;font-weight:normal;
}
.list1 li h3 a{color:#333;}
.product-more{
  width: 200px;
  height: 35px;
  background: #9b2c2c;
  line-height: 35px;
  text-align: center;
  margin: 0 auto;
  margin-top: 10px;
}
.product-more a{
  color: #fff;
}

.sample-about{
  background: url(../../images/bg1.png) no-repeat center bottom #9b2c2c;
  padding-top: 25px;
  margin-top: 25px;
  padding-bottom: 15px;
}
.sample-about .sample-title h3{
  color: #fff;font-weight:normal;
}
.sample-about .about-wz{
  font-size: 14px;
  color: #e4e4e4;
  text-align: center;
  margin-top: 10px;
  line-height: 20px;
}
.sample-about .about-more{
  width: 200px;
  height: 35px;
  border: 1px solid #d2a6a6;
  line-height: 35px;
  text-align: center;
  margin: 0 auto;
  margin-top: 10px;
}
.sample-about .about-more a{
  color: #fff;
}
.about-tu img{
  width: 100%;
}

.sample-news{
  margin-top: 30px;
}
.news-con .list3{
  margin-top: 15px;
}
.news-con .list3 li{
  margin-bottom: 10px;
}
.news-con .list3 li img{
  width: 100%;
}
.news-con .list3 li a{
  display: block;
  font-size: 22px;
  color: #333333;
  line-height: 22px;
  margin-top: 15px;text-align:left;
}
.news-con .list3 li p{
  font-size: 16px;
  color: #666666;
  font-weight: 100;
  line-height: 20px;
  margin-top: 10px;text-align:left;
}

.sample-contact{
  background: #f7f7f7;
  padding-top: 25px;
  padding-bottom: 20px;
}
.contacts{
  background: #fff;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-top: 15px;
}
.contacts h3{
  font-size: 22px;
  color: #333333;
  text-align: center;font-weight:normal;
}
.contact-con{
  text-align: center;
  font-size: 13px;
  color: #999999;
  line-height: 22px;
  margin-top:5px;
}

/* 页脚 */
.footer {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 999;
  background: #9b2c2c;
}

.footer ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.footer ul li {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  text-align: center;
  color: #ffffff;
  line-height: 50px;
  font-size: 0;
}

.footer ul li.active {
  background: #e4007f;
}

.footer ul li a {
  display: block;color:#fff;
}

.footer ul li .iconfont {
  font-size: 18px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}

.footer ul li span {
  display: inline-block;
  vertical-align: middle;
  font-size: 16px;
}

.footer ul li img{
  width: 17%;
  vertical-align: middle;
  margin-right: 6px;
}
